uuid: 2fa29a3f-e955-4114-ac2d-6ca693fa3f59
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_subtitle
    - node.type.ct_discussion_paper
id: node.ct_discussion_paper.field_subtitle
field_name: field_subtitle
entity_type: node
bundle: ct_discussion_paper
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
